framework:
    cache:
        prefix_seed: doggobox
        app: cache.adapter.redis
        default_redis_provider: 'redis://%env(default:default_redis_password:REDIS_PASSWORD)%@%env(default:default_redis_host:REDIS_HOST)%:%env(default:default_redis_port:REDIS_PORT)%/%env(default:default_redis_dbindex:REDIS_DBINDEX)%'
        pools:
            auth0_token_cache: { adapter: cache.adapter.redis }
            auth0_management_token_cache: { adapter: cache.adapter.redis }

#        system: cache.adapter.redis
        system: cache.adapter.system
        # Unique name of your app: used to compute stable namespaces for cache keys.
        #prefix_seed: your_vendor_name/app_name

        # The "app" cache stores to the filesystem by default.
        # The data in this cache should persist between deploys.
        # Other options include:

        # Redis
        #app: cache.adapter.redis
        #default_redis_provider: redis://localhost

        # APCu (not recommended with heavy random-write workloads as memory fragmentation can cause perf issues)
        #app: cache.adapter.apcu

        # Namespaced pools use the above "app" backend by default
        #pools:
            #my.dedicated.cache: null
